@charset "utf-8";

/* ======================================================
 * home.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Override
 * - Parts
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Override
 * - Parts
 * - Clearfix
 * SP Media Queries
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Override
  ------------------------------------------------------ */
  .pageContents {
    margin-top: 2.5rem;
  }
  .blackout-info {
    color: #333;
  }
  .blackout-info__icon {
    font-size: 1.125rem;
    font-weight: bold;
  }
  
  /* ------------------------------------------------------
   * Parts
  ------------------------------------------------------ */
  /* ----- home-hero ----- */
  .home-hero {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 1rem;
    background: url(../images/index_main_bg01.jpg) no-repeat 50% 0;
    background: url("../images/index_main_bg01.jpg") no-repeat 50% 0;
  }
  .home-hero > *:first-child {
    margin-top: 0 !important;
  }
  .home-hero > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-hero__inner {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    width: 1200px;
    height: 390px;
    max-width: 100%;
    margin: 0 auto;
  }
  .home-hero__contents {
    width: 400px;
    padding: 40px;
    background-color: rgba(255,255,255,.9);
  }
  .home-hero__contents > *:first-child {
    margin-top: 0 !important;
  }
  .home-hero__contents > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-hero__title {
    margin-bottom: 1rem;
  }
  .home-hero__lead {
    margin-bottom: 1.25rem;
    color: #333;
    font-size: 1.25rem;
    font-weight: bold;
  }
  .home-hero__text {
    color: #333;
    font-size: .875rem;
  }
  
  /* ----- home-contents ----- */
  .home-contents {
    width: 100%;
    margin-top: 2.5rem;
    padding: 0 1rem;
  }
  #main .home-contents > * {
    width: 100%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
  .home-contents > *:first-child {
    margin-top: 0 !important;
  }
  .home-contents > *:last-child {
    margin-bottom: 0 !important;
  }
  
  /* ----- home-info ----- */
  .home-info {
    margin: 2.5rem 0;
    padding: 20px 25px;
    border: 1px solid #f62a00;
    background-color: #fff4f2;
    color: #f62a00;
  }
  .home-info__title {
    margin-bottom: .75rem;
    font-size: 1.125rem;
    font-weight: bold;
  }
  .home-info__detail > *:first-child {
    margin-top: 0 !important;
  }
  .home-info__detail > *:last-child {
    margin-bottom: 0 !important;
  }
  
  /* ----- home-button ----- */
  .home-button {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 5rem 0 2.1875rem;
  }
  .home-button > li {
    display: -webkit-flex;
    display: flex;
    width: calc((100% - 36px) / 2);
    margin: 2.1875rem 0 0 36px;
  }
  .home-button > li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .home-button > li:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .home-button > li > a {
    display: table;
    position: relative;
    width: 100%;
    height: 140px;
    background-color: #4c5053;
    color: #fff;
    -webkit-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s;
    table-layout: fixed;
  }
  .home-button > li > a:hover {
    background-color: #ea1e1f;
  }
  .home-button > li > a::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    border-right: 4px solid #ed190d;
    border-bottom: 4px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .home-button > li > a:hover::after {
    border-color: #fff;
  }
  .home-button__icon {
    display: table-cell;
    width: 24%;
    padding: 10px;
    background-color: #707375;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s;
  }
  .home-button > li > a:hover .home-button__icon {
    background-color: #ea1e1f;
  }
  .home-button__icon img {
    max-width: 100%;
    height: auto;
  }
  .home-button__label {
    display: table-cell;
    width: 76%;
    padding: 10px 60px 10px 10px;
    text-align: center;
    vertical-align: middle;
  }
  .home-button__title {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.25;
  }
  /* v2 */
  .home-button-v2 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 2.1875rem 0;
  }
  .home-button-v2 > li {
    display: -webkit-flex;
    display: flex;
    width: calc((100% - 36px) / 2);
    margin: 2.1875rem 0 0 36px;
  }
  .home-button-v2 > li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .home-button-v2 > li:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .home-button-v2 > li > a {
    display: table;
    position: relative;
    width: 100%;
    height: 120px;
    border: 1px solid #555;
    background-color: #fff;
    color: #333;
    -webkit-transition: background-color .2s ease-out 0s, color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s, color .2s ease-out 0s;
    table-layout: fixed;
  }
  .home-button-v2 > [class*="home-button-v2__icon"] > a::before {
    position: absolute;
    top: 50%;
    left: 6.8%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    background-repeat: no-repeat;
    background-position: 0 0;
    content: "";
  }
  .home-button-v2 > .home-button-v2__icon1 > a::before {
    background-image: url(../images/index_btn_ic03.png);
  }
  .home-button-v2 > .home-button-v2__icon2 > a::before {
    background-image: url(../images/index_btn_ic04.png);
  }
  .home-button-v2 > li > a:hover::before {
    background-position: 0 -60px;
  }
  .home-button-v2 > li > a:hover {
    background-color: #ea1e1f;
    color: #fff;
    border-color: #ea1e1f;
  }
  .home-button-v2 > li > a::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    border-right: 4px solid #ed190d;
    border-bottom: 4px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .home-button-v2 > li > a:hover::after {
    border-color: #fff;
  }
  .home-button-v2__label {
    display: table-cell;
    width: 100%;
    padding: 10px 24% 10px calc(24% + 10px);
    text-align: center;
    vertical-align: middle;
  }
  .home-button-v2 > .home-button-v2__icon2 .home-button-v2__label {
    padding-right: 60px;
  }
  .home-button-v2__title {
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.25;
    text-align: left;
  }
  .home-button-v2 > .home-button-v2__icon2 .home-button-v2__title {
    display: block;
  }
  .home-button-v2__note {
    position: relative;
    margin-top: .3125rem;
    padding-left: 1em;
    color: #777;
    font-size: .875rem;
    text-align: left;
    -webkit-transition: color .2s ease-out 0s;
    transition: color .2s ease-out 0s;
  }
  .home-button-v2__note__mark {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .home-button-v2 > li > a:hover .home-button-v2__note {
    color: #fff;
  }
  /* v3 */
  .home-button-v3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 2.1875rem 0;
  }
  .home-button-v3 > li {
    width: 335px;
  }
  .home-button-v3 > li + li {
    margin-left: 36px;
  }
  .home-button-v3 > li > a {
    display: block;
    position: relative;
    padding: 17px 50px 17px 20px;
    border: 1px solid #555;
    background-color: #fff;
    color: #333;
    text-align: center;
    -webkit-transition: background-color .2s ease-out 0s, color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s, color .2s ease-out 0s;
  }
  .home-button-v3 > li > a:hover {
    background-color: #555;
    color: #fff;
  }
  .home-button-v3 > li > a:not(.home-a-blank)::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .home-button-v3 > li > a:not(.home-a-blank):hover::after {
    border-color: #fff;
  }
  .home-button-v3 > li > .home-a-blank::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 14px;
    height: 12px;
    margin-top: -6px;
    background: url(../images/blackout_blank_ic01.png) no-repeat 0 0;
    content: "";
  }
  .home-button-v3 > li > .home-a-blank:hover::after {
    background-image: url(../images/blackout_blank_ic01_on.png);
  }
  .home-button-v3__title {
    line-height: 1.25;
  }
  
  /* ----- home-app ----- */
  #main .home-app {
    width: calc(100% + 2rem);
    max-width: none;
    margin: 6.875rem -1rem 3.125rem;
    padding: 0 1rem 60px;
    background-color: #f8f8f8;
  }
  .home-app__inner {
    position: relative;
    width: 100%;
    max-width: 1200px;
    min-height: 562px;
    margin: 0 auto 3.75rem;
    padding: 80px 0 0;
  }
  .home-app > *:last-child,
  .home-app__inner > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-app__title {
    position: absolute;
    top: -30px;
    left: 0;
    padding: 0 35px;
    border-radius: 60px;
    background-color: #ea1e1f;
    -webkit-box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
    box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
    color: #fff;
    font-size: 1.3125rem;
    font-weight: bold;
    line-height: 60px;
  }
  .home-app__title::after {
    position: absolute;
    top: 100%;
    left: 130px;
    width: 0;
    height: 0;
    border-top: 24px solid #ea1e1f;
    border-left: 24px solid transparent;
    content: "";
  }
  .home-app__block {
    position: relative;
    padding-right: 34.17%;
  }
  .home-app__block__heading {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 2.5rem;
  }
  .home-app__block__heading__title {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    position: relative;
    margin-right: 36px;
    padding-left: 135px;
  }
  .home-app__block__heading__title::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 119px;
    height: 119px;
    margin-top: -60px;
    background: url(../images/index_app_ic01.png) no-repeat 0 0;
    content: "";
  }
  .home-app__block__heading__title__sub {
    display: block;
    margin-bottom: 5px;
    color: #666;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.25;
  }
  .home-app__block__heading__title__main {
    color: #ea1e1f;
    font-size: 3.1875rem;
    font-weight: bold;
    line-height: 1.25;
  }
  .home-app__block__heading__text {
    display: block;
    margin-bottom: 0;
  }
  .home-app__block__visual {
    position: absolute;
    right: 0;
    top: 0;
    width: 34.17%;
    padding: 40px 0 0 35px;
  }
  .home-app__block__visual__image img {
    max-width: 100%;
    height: auto;
  }
  .home-app__block__visual__icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 40.74%;
  }
  .home-app__block__visual__icon img {
    max-width: 100%;
    height: auto;
  }
  .home-app__image {
    margin: 0 34.17% .625rem 0;
    text-align: center;
  }
  .home-app__image img {
    max-width: 100%;
    height: auto;
  }
  .home-app__download {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    margin-right: 34.17%;
    padding: 25px;
    border: 1px solid #e1e2e3;
    background-color: #fff;
  }
  .home-app__download__contents,
  .home-app__download__button {
    width: calc((100% - 36px) / 2);
  }
  .home-app__download__contents > *:first-child,
  .home-app__download__button > *:first-child {
    margin-top: 0 !important;
  }
  .home-app__download__contents > *:last-child,
  .home-app__download__button > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-app__download__contents__title {
    font-weight: bold;
    margin-bottom: 5px;
  }
  .home-app__download__contents__text {
    font-size: .875rem;
  }
  .home-app__download__button {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-left: 15px;
  }
  .home-app__download__button > li {
    width: calc((100% - 20px) / 2);
    margin: 0;
  }
  .home-app__download__button img {
    max-width: 100%;
    height: auto;
    -webkit-transition: opacity .2s ease-out 0s;
    transition: opacity .2s ease-out 0s;
  }
  .home-app__download__button a:hover img {
    opacity: .7;
  }
  .home-app__button {
    margin: 3.75rem 0;
    text-align: center;
  }
  .home-app__button > a {
    display: inline-block;
    position: relative;
    min-width: 420px;
    padding: 17px 60px 17px 20px;
    border: 1px solid #555;
    background-color: #fff;
    color: #333;
    text-align: center;
    -webkit-transition: background-color .2s ease-out 0s, color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s, color .2s ease-out 0s;
  }
  .home-app__button > a:hover {
    background-color: #555;
    color: #fff;
  }
  .home-app__button > a:not(.home-a-blank)::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .home-app__button > a:not(.home-a-blank):hover::after {
    border-color: #fff;
  }
  .home-app__button > .home-a-blank::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 14px;
    height: 12px;
    margin-top: -6px;
    background: url(../images/blackout_blank_ic01.png) no-repeat 0 0;
    content: "";
  }
  .home-app__button > .home-a-blank:hover::after {
    background-image: url(../images/blackout_blank_ic01_on.png);
  }
  .home-button-v3__title {
    line-height: 1.25;
  }
  
  /* ----- home-link-list ----- */
  .home-link-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 3.75rem 0 2.75rem;
  }
  .home-link-list > li {
    margin: 0 35px 1rem;
  }
  .home-link-list > li > a {
    display: inline-block;
    position: relative;
    padding-right: 20px;
    color: #666;
  }
  .home-link-list > li > a:hover {
    text-decoration: underline;
  }
  .home-link-list > li > a:not(.home-a-blank)::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .home-link-list > li > .home-a-blank::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 12px;
    margin-top: -6px;
    background: url(../images/blackout_blank_ic01.png) no-repeat 0 0;
    content: "";
  }
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * PC Media Queries
====================================================== */
@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .home-app__block__heading {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home-app__block__heading__title {
    margin-right: 0;
  }
  .home-app__block__heading__text {
    margin-top: 1.25rem;
    padding-left: 135px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .home-app__download__button {
    display: block;
  }
  .home-app__download__button > li {
    width: 156px;
  }
  .home-app__download__button > li + li {
    margin-top: 10px;
  }
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Override
  ------------------------------------------------------ */
  .pageContents {
    margin-top: 2.1875rem;
  }
  .blackout-info {
    color: #333;
  }
  .blackout-info__icon {
    font-size: 1rem;
    font-weight: bold;
  }
  
  /* ------------------------------------------------------
   * Parts
  ------------------------------------------------------ */
  /* ----- home-hero ----- */
  .home-hero {
    padding: 0 14px;
  }
  .home-hero__contents > *:first-child {
    margin-top: 0 !important;
  }
  .home-hero__contents > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-hero__heading {
    margin: 0 -14px 1rem;
    padding: 30px 14px;
    background: url(../images/index_main_bg01-r2x.jpg) no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
  }
  .home-hero__heading__inner {
    width: 70%;
    padding: 15px 12px 10px;
    background-color: rgba(255,255,255,.9);
  }
  .home-hero__heading__inner > *:first-child {
    margin-top: 0 !important;
  }
  .home-hero__heading__inner > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-hero__title {
    margin-bottom: .625rem;
    font-size: 0;
  }
  .home-hero__title img {
    width: 123px;
    max-width: 100%;
    height: auto;
    vertical-align: top;
  }
  .home-hero__lead {
    color: #333;
    font-size: .875rem;
    font-weight: bold;
  }
  
  /* ----- home-contents ----- */
  .home-contents {
    padding: 0 14px;
    margin-top: 2.1875rem;
  }
  .home-contents > *:first-child {
    margin-top: 0 !important;
  }
  .home-contents > *:last-child {
    margin-bottom: 0 !important;
  }
  
  /* ----- home-info ----- */
  .home-info {
    margin: 1.25rem 0;
    padding: 15px;
    border: 1px solid #f62a00;
    background-color: #fff4f2;
    color: #f62a00;
  }
  .home-info__title {
    margin-bottom: .625rem;
    font-size: 1rem;
    font-weight: bold;
  }
  .home-info__detail > *:first-child {
    margin-top: 0 !important;
  }
  .home-info__detail > *:last-child {
    margin-bottom: 0 !important;
  }
  
  /* ----- home-button ----- */
  .home-button {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 2.5rem 0 1.25rem;
  }
  .home-button > li {
    width: calc((100% - 10px) / 2);
    margin: 1.25rem 0 0 10px;
  }
  .home-button > li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .home-button > li:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .home-button > li > a {
    display: block;
    background-color: #4c5053;
    color: #fff;
  }
  .home-button__icon {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    height: 85px;
    background-color: #707375;
  }
  .home-button__icon img {
    width: 50px;
    height: auto;
  }
  .home-button__label {
    position: relative;
    padding: 17px 40px 17px 20px;
  }
  .home-button__label::after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 14px;
    height: 14px;
    margin-top: -7px;
    border-right: 3px solid #ed190d;
    border-bottom: 3px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .home-button__title {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.25;
  }
  /* v2 */
  .home-button-v2 {
    margin: 1.25rem 0;
  }
  .home-button-v2 > li + li {
    margin-top: 1.25rem;
  }
  .home-button-v2 > li > a {
    display: block;
    border: 1px solid #555;
    background-color: #fff;
    color: #333;
  }
  .home-button-v2__label {
    padding: 20px 15px 0;
  }
  .home-button-v2__title {
    position: relative;
    margin-bottom: 20px;
    padding-right: 20px;
    font-size: 1.125rem;
    text-align: center;
  }
  .home-button-v2__title::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  [class*="home-button-v2__icon"] .home-button-v2__title {
    padding-left: 40px;
  }
  [class*="home-button-v2__icon"] .home-button-v2__title::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 40px auto;
    background-size: 40px auto;
    content: "";
  }
  .home-button-v2__icon1 .home-button-v2__title::before {
    background-image: url(../images/index_btn_ic03.png);
  }
  .home-button-v2__icon2 .home-button-v2__title::before {
    background-image: url(../images/index_btn_ic04.png);
  }
  .home-button-v2__note {
    margin: -10px 0 10px;
    color: #777;
    font-size: .75rem;
    text-align: center;
  }
  /* v3 */
  .home-button-v3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 1.25rem 0;
  }
  .home-button-v3 > li {
    display: -webkit-flex;
    display: flex;
    width: calc((100% - 10px) / 2);
    margin: 1.25rem 0 0 10px;
  }
  .home-button-v3 > li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .home-button-v3 > li:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .home-button-v3 > li > a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 12px 35px 12px 15px;
    border: 1px solid #555;
    background-color: #fff;
    color: #333;
  }
  .home-button-v3 > li > a:not(.home-a-blank)::after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .home-button-v3 > li > .home-a-blank::after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 14px;
    height: 12px;
    margin-top: -6px;
    background: url(../images/blackout_blank_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 14px 12px;
    background-size: 14px 12px;
    content: "";
  }
  
  /* ----- home-app ----- */
  #main .home-app {
    position: relative;
    margin: 3.75rem -14px 1.5625rem;
    padding: 65px 14px 40px;
    background-color: #f8f8f8;
  }
  .home-app > *:last-child,
  .home-app__inner > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-app__title {
    position: absolute;
    bottom: calc(100% - 30px);
    left: 14px;
    width: calc(100% - 28px);
    padding: 10px 15px;
    border-radius: 17px;
    background-color: #ea1e1f;
    -webkit-box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
    box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
  }
  .home-app__title::after {
    position: absolute;
    top: 100%;
    left: 105px;
    width: 0;
    height: 0;
    border-top: 18px solid #ea1e1f;
    border-left: 18px solid transparent;
    content: "";
  }
  .home-app__block {
    position: relative;
    margin-bottom: 1.25rem;
    padding: 0 10px;
  }
  .home-app__block__heading__title {
    position: relative;
    margin-bottom: 1.25rem;
    padding-left: 85px;
  }
  .home-app__block__heading__title::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 72px;
    height: 72px;
    margin-top: -36px;
    background: url(../images/index_app_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 72px 72px;
    background-size: 72px 72px;
    content: "";
  }
  .home-app__block__heading__title__sub {
    display: block;
    margin-bottom: 5px;
    color: #666;
    font-weight: bold;
    line-height: 1.25;
  }
  .home-app__block__heading__title__main {
    color: #ea1e1f;
    font-size: 2.375rem;
    font-weight: bold;
    line-height: 1.25;
  }
  .home-app__block__heading__text {
    display: block;
    margin-bottom: 0;
    min-height: 261px;
    padding: 0 0 165px 145px;
  }
  .home-app__block__visual__image {
    position: absolute;
    bottom: 0;
    left: 10px;
  }
  .home-app__block__visual__image img {
    width: 127px;
    height: 261px;
  }
  .home-app__block__visual__icon {
    position: absolute;
    bottom: 18px;
    left: 155px;
  }
  .home-app__block__visual__icon img {
    width: 137px;
    height: 137px;
  }
  .home-app__image {
    margin: 1.25rem -14px;
    text-align: center;
  }
  .home-app__image img {
    max-width: 100%;
    height: auto;
  }
  .home-app__download {
    margin: 1.25rem 0;
    padding: 15px;
    border: 1px solid #e1e2e3;
    background-color: #fff;
  }
  .home-app__download__contents > *:first-child,
  .home-app__download__button > *:first-child {
    margin-top: 0 !important;
  }
  .home-app__download__contents > *:last-child,
  .home-app__download__button > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-app__download__contents {
    margin-bottom: 15px;
    text-align: center;
  }
  .home-app__download__contents__title {
    font-weight: bold;
    margin-bottom: 5px;
  }
  .home-app__download__contents__text {
    display: block;
    font-size: .75rem;
    margin-bottom: 0;
  }
  .home-app__download__button {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .home-app__download__button > li {
    width: calc((100% - 10px) / 2);
    width: 118px;
    margin: 0;
  }
  .home-app__download__button > li + li {
    margin-left: 10px;
  }
  .home-app__download__button img {
    max-width: 100%;
    height: auto;
  }
  .home-app__button {
    margin: 1.25rem 0;
    text-align: center;
  }
  .home-app__button > a {
    display: block;
    position: relative;
    padding: 12px 35px 12px 15px;
    border: 1px solid #555;
    background-color: #fff;
    color: #333;
    text-align: center;
  }
  .home-app__button > a:not(.home-a-blank)::after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .home-app__button > .home-a-blank::after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 14px;
    height: 12px;
    margin-top: -6px;
    background: url(../images/blackout_blank_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 14px 12px;
    background-size: 14px 12px;
    content: "";
  }
  
  /* ----- home-link-list ----- */
  .home-link-list {
    margin: 1.5625rem 0;
  }
  .home-link-list > li {
    margin: 0;
  }
  .home-link-list > li + li {
    margin-top: .75em;
  }
  .home-link-list > li > a {
    display: inline-block;
    position: relative;
    color: #666;
  }
  .home-link-list > li > a:not(.home-a-blank)::after {
    display: inline-block;
    position: relative;
    top: -2px;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-right: 1px solid #ed190d;
    border-bottom: 1px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .home-link-list > li > .home-a-blank::after {
    display: inline-block;
    position: relative;
    top: 1px;
    margin-left: 10px;
    width: 14px;
    height: 12px;
    background: url(../images/blackout_blank_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 14px 12px;
    background-size: 14px 12px;
    content: "";
  }
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}


/* ======================================================
 * SP Media Queries
====================================================== */
@media only screen and (max-width: 360px) {
  .home-app__title {
    font-size: .875rem;
  }
  .home-app__block__heading__title__sub {
    font-size: .75rem;
  }
  .home-app__block__heading__title__main {
    font-size: 2rem;
  }
  .home-app__block__heading__text {
    font-size: .8125rem;
  }
}
